[jitsi-dev] Issue Report: Compiling with JDK 8


#1

Hi together,

according to http://lists.jitsi.org/pipermail/users/2014-January/006151.html
you already know that Jitsi can not be compiled with JDK 8 because of an
naming conflict with java.util.Base64.

When discussing on mailing list JDK 8 was beta, now JDK 8 update 5 is final
for a longer time. But even nightly build can not be compiled with JDK 8. Are
you able to fix this problem or do I need to patch the source code by myself
if I want to compile Jitsi?

Regards

Karsten